---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c20,c15
    openshift.io/sa.scc.supplemental-groups: 1000410000/10000
    openshift.io/sa.scc.uid-range: 1000410000/10000
  creationTimestamp: "2020-05-26T14:10:59Z"
  labels:
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T14:10:59Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:29Z"
  name: openshift-cluster-storage-operator
  resourceVersion: "8540"
  selfLink: /api/v1/namespaces/openshift-cluster-storage-operator
  uid: 028a39c3-a0ae-4c41-92c9-5df529e5b2c9
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
